@charset "utf-8";
/* CSS Document */
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #adbf5f;
	font-size: 100%;
	
	overflow: hidden;
}
.oneColElsCtr #container {
	width: 60em;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page *
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-image: url(../img/background.jpg); /*make the height 2000*/
	height: 1000px;
}
.oneColElsCtr #links {
	margin: 0;
	padding: 0 10px 0 38px;
	height: 270px;
	background-image:url(../img/frontPageBanner.jpg);
	overflow:hidden;
}

ul#navlist {
	margin-left: 0;
	padding-left: 0;
	padding-top: 180px;
	padding-bottom: 50px;
	white-space: nowrap;
	list-style-type:none;
}
ul#navlist li {
	display: inline;
}
#navlist a {
	float:right;
	width: 110px;
	padding: 3px 20px;
	color:#FFF;
	text-decoration: none;
}

.slideshow {
	clear:both;
	position: relative;
	width: 800px;
	height: 500px;
	border: 8px solid #593808;
	border-color: #FFF;
	display:block;
	margin:0 auto;
    text-align:center;
}

.oneColElsCtr #footer_menu {
	margin: 0;
	padding: 0 38px;
}
ul#footerlist {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
	list-style-type:none;
}
ul#footerlist li {
	display: inline;
	margin: 0 auto;
	padding-right: 20px;
}
#footerlist a {
	float:right;
	padding: 3px 10px;
	color:#FFF;
	text-decoration: none;
}
